{
  "enchantment.minecraft.sharpness": "§5🗡 kinli",
  "enchantment.minecraft.smite": "§5🗡 censa darxi",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 jukni daspo",
  "enchantment.minecraft.knockback": "§5🗡 catke",
  "enchantment.minecraft.fire_aspect": "§5🗡 fagri",
  "enchantment.minecraft.sweeping": "§5🗡 brulu'i korbi",
  "enchantment.minecraft.protection": "§b🛡 bandu",
  "enchantment.minecraft.fire_protection": "§b🛡 fagri bandu",
  "enchantment.minecraft.feather_falling": "§b👟 farlu jabre",
  "enchantment.minecraft.blast_protection": "§b🛡 spoja bandu",
  "enchantment.minecraft.projectile_protection": "§b🛡 danti bandu",
  "enchantment.minecraft.respiration": "§b🧢 vasxu",
  "enchantment.minecraft.aqua_affinity": "§b🧢 djacu klina",
  "enchantment.minecraft.depth_strider": "§b👟 sutra",
  "enchantment.minecraft.frost_walker": "§b👟 bislunsa cadzu",
  "enchantment.minecraft.soul_speed": "§b👟 ruxse'i sutli'u",
  "enchantment.minecraft.efficiency": "§3⛏ milxe pencu",
  "enchantment.minecraft.silk_touch": "§3⛏ milxe pencu",
  "enchantment.minecraft.unbreaking": "§a⭐ jdari",
  "enchantment.minecraft.looting": "§5🗡 crepu",
  "enchantment.minecraft.fortune": "§3⛏ zabna",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 xamsi funca",
  "enchantment.minecraft.lure": "§9🎣 trisku",
  "enchantment.minecraft.power": "§6🏹 tsali",
  "enchantment.minecraft.flame": "§6🏹 fagri",
  "enchantment.minecraft.punch": "§6🏹 darxi",
  "enchantment.minecraft.infinity": "§6🏹 cimni",
  "enchantment.minecraft.thorns": "§b🛡 jesni",
  "enchantment.minecraft.mending": "§a⭐ lo nu cikre",
  "enchantment.minecraft.binding_curse": "☠ nalmu'u dapma",
  "enchantment.minecraft.vanishing_curse": "☠ nuncanci dapma",
  "enchantment.minecraft.loyalty": "§d🔱 nu kraice",
  "enchantment.minecraft.impaling": "§d🔱 gregunta",
  "enchantment.minecraft.riptide": "§d🔱 sutfle",
  "enchantment.minecraft.channeling": "§d🔱 lindi klacpe",
  "enchantment.minecraft.multishot": "§6† za'umei cecla",
  "enchantment.minecraft.quick_charge": "§6† sutra ke skogarce'a bredi",
  "enchantment.minecraft.piercing": "§6† greke'a selri'a"
}
